<!DOCTYPE html>
<html lang="ro">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>Protejarea corespondenței electronice - un ghid pentru combaterea supravegherii folosind criptarea cu GnuPG</title>
			<meta name="keywords" content="GnuPG, GPG, openpgp, supraveghere, intimitate, viață privată, poștă electronică, Enigmail" />
      <meta name="description" content="Supravegherea poștei electronice ne încalcă drepturile fundamentale și face ca exprimarea liberă să devină riscantă. În 30 de minute acest ghid vă învața să vă protejați corespondența electronică cu GnuPG." />

      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
			<link rel="stylesheet" href="main_ro.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

		<header class="row centered" id="header">
			<div>


<p><strong>Vă rugăm să vă verificați poșta electronică pentru o legătură de confirmare. Vă mulțumim că v-ați înscris pe lista noastră!</strong></p>

<p>Dacă nu primiți legătura de confirmare, trimiteți-ne o scrisoare electronică la info@fsf.org ca să fiți adăugat manual.</p>


<br /><p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/section3-try-it-out.png" alt="Faceți o probă." /></p><br />

<p>Pentru actualizări zilnice, fiți alături de noi folosind serviciile de microjurnalism:</p>
<p style="font-size:150%">
  <a href="https://status.fsf.org/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
         class="share-logo" alt="[GNU Social]" />
    &nbsp;GNU Social</a>&nbsp; |&nbsp;
  <a href="http://microca.st/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
         class="share-logo" alt="[Pump.io]" />
    &nbsp;Pump.io</a>&nbsp; |&nbsp;
  <a href="https://www.twitter.com/fsf">Twitter</a>
</p>
<p><small><a href="https://www.fsf.org/twitter">Citiți de ce GNU Social și Pump.io sunt mai bune decât Twitter.</a></small></p>
<hr />
					<p class="back" style="font-size:150%">&larr; Reveniți la <a href="index.html">Protejarea corespondenței electronice</a></p>
			</div>
		</header><!-- End #header -->

<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
		<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Fundația pentru Programe Libere" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>&copy; 2014 - Drepturile de autor îi aparțin <a href="https://u.fsf.org/ys">Fundației pentru Programe Libere</a>. <a href="https://my.fsf.org/donate/privacypolicy.html">Politica de confidențialitate</a>. <a href="https://u.fsf.org/yr">Înscrieți-vă.</a></p>
                                        <p><em>Versiunea 2.1. Traducerea în română realizată de Cătălin Frâncu, Isus Stănescu și <a href="http://gnuvideo.ro">GNUVideo.RO</a> (contact@gnuvideo.ro). Revizia traducerii realizată de <a href="http://ceata.org">Fundația Ceata</a> (info@ceata.org). <a href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">Codul-sursă al robotului de răspunsuri Edward, realizat de Josh Drake (zamnedix@gnu.org), disponibil sub Licența Publică Generală GNU.</a></em></p>
<p>Imaginile de pe această pagină sunt sub <a href="https://creativecommons.org/licenses/by/4.0/">licența Creative Commons Attribution 4.0 (sau o versiune ulterioară)</a>, iar restul ei este sub <a href="https://creativecommons.org/licenses/by-sa/4.0">licența Creative Commons Attribution-ShareAlike 4.0 (sau o versiune ulterioară)</a>. &mdash; <a href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">De ce aceste licențe?</a></p>
					<p>Descărcați pachetul-sursă pentru <a href="emailselfdefense_source.zip">acest ghid</a>. Tipurile de scriere folosite în ghid și în infografic: <a href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> de Pablo Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a> de Anna Giedry&#347;, <a href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo Narrow</a> de Omnibus-Type, <a href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a> de Florian Cramer, <a href="https://fedorahosted.org/liberation-fonts/">Liberation Sans</a> de Red Hat, <a href="http://font.ubuntu.com/">Ubuntu</a> de Dalton Maag, <a href="http://dejavu-fonts.org/">DejaVu</a> de <a href="http://dejavu-fonts.org/wiki/Authors">autori multipli</a>.</p>
                                        <p>
                                          <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
                                             rel="jslicense">
                                            Informații despre licența codului de JavaScript
                                          </a>
                                        </p>
				</div><!-- /#copyright -->
				<p class="credits">
					Aspectul infograficului și al ghidului, realizat de <a rel="external" href="http://jplusplus.org"><strong>Journalism++</strong> <img src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png" alt="Journalism++" /></a>
				</p><!-- /.credits -->
			</div>
		</footer><!-- End #footer -->

		<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
		<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

                <!-- Piwik -->
                <script type="text/javascript">
                 /*
                 @licstart The following is the entire license notice for the
                    JavaScript code in this page.

                 Copyright 2014 Matthieu Aubry

                  This program is free software: you can redistribute it and/or modify
                 it under the terms of the GNU General Public License as published by
                 the Free Software Foundation, either version 3 of the License, or
                 (at your option) any later version.

                  This program is distributed in the hope that it will be useful,
                 but WITHOUT ANY WARRANTY; without even the implied warranty of
                 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
                 GNU General Public License for more details.

                  You should have received a copy of the GNU General Public License
                 along with this program.  If not, see http://www.gnu.org/licenses/.

                  @licend The above is the entire license notice
                     for the JavaScript code in this page.
                 */
                 var _paq = _paq || [];
                 _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
                 _paq.push(["setCookieDomain", "*.www.fsf.org"]);
                 _paq.push(["setDomains", ["*.www.fsf.org","*.www.fsf.org"]]);
                 _paq.push(["trackPageView"]);
                 _paq.push(["enableLinkTracking"]);

                 (function() {
                   var u=(("https:" == document.location.protocol) ? "https" : "http") + "://piwik.fsf.org/";
                   _paq.push(["setTrackerUrl", u+"piwik.php"]);
                   _paq.push(["setSiteId", "5"]);
                   var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
                   g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
                 })();
                </script>
                <!-- End Piwik Code -->
	</body>
</html>
